{
  "name": "jee",
  "version": "1.0.0",
  "author": "Bachir Soussi Chiadmi",
  "homepage": "http://jeune-et-engages.fr",
  "engines": {
    "node": ">= 0.8.0"
  },
  "devDependencies": {
    "autoprefixer-core": "^5.1.5",
    "grunt-contrib-compass": "v0.9.0",
    "grunt-contrib-sass": "v0.7.3",
    "grunt-contrib-watch": "v0.6.1",
    "grunt-postcss": "^0.3.0",
    "grunt-svg2png": "^0.2.7"
  }
}
